<?php
/**
 * @copyright   2008-2020 伯乐发卡 <http://www.lailiyun.com>
 * @creatdate   2020-9-10 Mr wang <634273662@qq.com>
 * @version   伯乐发卡V3（个人自动发卡系统）
 */

namespace BL\app\model;

use BL\app\Config;

class Retmsg
{
    function __construct()
    {
        $this->setConfig = new Config();
    }
    public function put($code, $data_type = false)
    {
        return $data_type ? json_encode(array('status' => $code, 'msg' => $this->setConfig->retMsg($code))) : $code . ',' . $this->setConfig->retMsg($code);
    }
}